var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/knowledge/ingest/route.js")
R.c("server/chunks/[root-of-the-server]__fdd4493c._.js")
R.c("server/chunks/[root-of-the-server]__18d29427._.js")
R.c("server/chunks/node_modules_bcryptjs_index_42ebb250.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_e2a2d16e._.js")
R.c("server/chunks/[root-of-the-server]__3f8a5232._.js")
R.c("server/chunks/_c33e7995._.js")
R.c("server/chunks/_next-internal_server_app_api_knowledge_ingest_route_actions_4841a6e1.js")
R.m(79803)
module.exports=R.m(79803).exports
